
Lookup Editor - Task #1061

Feature # 1032 (Closed): Ability to edit KV store

Add ability to modify KV store lookups

09/24/2015 07:12 AM - Luke Murphey

Status: Closed Start date: 09/24/2015

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.0   

Description

History

#1 - 10/19/2015 06:12 PM - Luke Murphey

See hooks:

afterChange

afterCreateRow

afterRemoveRow

http://docs.handsontable.com/0.19.0/Hooks.html#add

#2 - 10/21/2015 07:16 PM - Luke Murphey

- Status changed from New to In Progress

- % Done changed from 0 to 30

#3 - 10/21/2015 11:26 PM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 30 to 100
